Mailinglist Archive: opensuse-buildservice (117 mails)

< Previous Next >
[opensuse-buildservice] Leap 42.2 and libfdt1
  • From: Ciro Iriarte <cyruspy@xxxxxxxxx>
  • Date: Sat, 9 Jul 2016 19:54:25 -0400
  • Message-id: <CAEaLa5HZ=nT3BDpM50xxKjk3MSVmAYU3PF37LV=mCLRuH_X44g@mail.gmail.com>
Hi!, I've installed a machine with 42.2 and these packages are available:

libfdt1
libfdt1-devel

But trying to build a package on OBS for that distro, libfdt1 is not
availble and the build fails because of the missing dependency.

How can I report this?

Regards,

--
Ciro Iriarte
http://iriarte.it
--
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages